:root {
  --srcblue:	#1296e9;
  --srcgreen:	#12cc83;
  --srcrose:	#f06292;
  --srcorange:	#ff4422;

  --myblue:	#6699cc;
  --mygreen:	#66cccc;
  --myrose:	#ff7c80;
  --myorange:	#ff4422;
  --myyellow:	#ffcc66;
  --mylink:	#66cccc;

}

html, body {
	padding: 0;
	margin: 0;
	color: #000000;
	background: #ffffff;
	font-family: Arial Narrow, Arial, Helvetica, Tahoma, Verdana, sans-serif;
	xfont-family: 'Fira Sans Condensed', sans-serif;
	xfont-family: 'Open Sans Condensed', sans-serif;
	font-family: 'Arsenal', sans-serif;
	font-size: 1.1em;
	line-height: 1.5em;
}

p {
	margin: 0;
	padding: 0;
	margin-bottom: 1rem;
}


/* page layout, header, menu, footer sections */

#mynavwraper, #mysearchwraper {
	display: none;
	position: fixed;
	z-index: 994;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.7;
}

#mysearchwraper {
	background: #404040;
	opacity: 0.8;
}

#topline1 {
	width: 100%;
	height: 3px;
	background: #787f88;
}

#topline2 {
	width: 100%;
	height: 1px;
	background: #e0e0e0;
}

.wrapout {
	width: calc(100% - 8rem);
	max-width: 1200px;
	margin: auto;
	padding: 0 4rem 0 4rem;
}

#wrapin {
	background: #f7f7f7;
	padding: 1.6rem 0 1.6rem 0;
}

#footerin {
	background-color: #090e1d;
	background-color: #333333;
	color: #8f95aa;
	color: #cccccc;
	padding-bottom: 2rem;
}

#topline3 {
	width: 100%;
	height: 1px;
	background: #1f232f;;
}

#header {
	display: flex;
	flex-direction: row;
	align-items: center;
	height: 56px;
	height: 60px;
	margin: 1rem 0 1rem 0;
	width: 100%;
}

#nav_header {
	display: none;
	align-items: center;
	background: #ffffff;
	height: 56px;
	padding: 1rem 0 1rem 0;
	width: 100%;
}

#search_header {
	display: none;
	background: #f7f7f7;
	padding: 2rem 0 2rem 0;
	width: 100%;
	position: absolute;
	z-index: 999;
	top: 0;
	left: 0;
	text-align: center;
	position: fixed;
}

#nav_social2 {
	display: none;
	text-align: center;
	background: #ffffff;
	border-top: solid 1px #e0e0e0;
}

#hdr_social, #nav_social {
	width: 33%;
	text-align: left;
}

#hdr_social2 {
	text-align: center;
	margin: 0.3rem 0 0.5rem 0;
	margin: 0.5rem 0 0.7rem 0;
}

#hdr_social2 a {
	border-radius: 50%;
	xborder: 1px solid #e0e0e0;
	display: inline-block;
	width: 1.6rem;
	height: 1.6rem;
	background: #e8e8e8;
	background: none;
	border: solid 1px #404040;
	
}

@media screen and (min-width: 900px) {

	#header {
		margin-bottom: 0;
	}
}

#hdr_logo, #nav_logo {
	width: 34%;
	text-align: center;
}

#nav_logo {
	margin: 0 1rem 0 1rem;
}

#hdr_logo img, #nav_logo img {
	height: 48px;
	height: 58px;
}



#hdr_search, #nav_search {
	width: 33%;
	text-align: right;
}

#hdr_social a.soc_icon, #hdr_social2 a.soc_icon {
	display: inline-block;
	margin-right: 0.6em;
 	font-size: 0.7em;
 	font-size: 0.8em;
	color: #000000;
	color: #404040;
	text-decoration: none;
}

#hdr_social2 a.soc_icon:hover {
	border-color: var(--mylink);
}

#nav_social2 a.soc_icon {
	display: inline-block;
	margin: 0 0.6em 0 0.6em;
 	font-size: 1em;
	color: #808080;
	text-decoration: none;
}

#search_header a.soc_icon {
	display: inline-block;
	padding:0;
 	font-size: 2em;
	color: #000000;
	text-decoration: none;
	float: right;
}

#search_header a.soc_icon:hover {
	text-decoration: none;
	color: var(--mylink);
}

#search_header .inputbox, #search_header .input-medium {
	width: calc(100% - 7rem);
	border: solid 2px #8f95aa;
	border-radius: 1em;
	padding: 0.3rem 1rem 0.3rem 1rem;
	max-width: 400px;
	margin: auto;
}

#search_header .finder, #search_header form {
	display: inline;
}

#search_header .element-invisible {
	display: none;
}

@media screen and (max-width: 500px) {

	#search_header {
		text-align: left;
	}

	#search_header .inputbox {
	width: calc(100% - 5rem);
	}

}

#search_header form {
	padding: 0;
	margin: 0;
}

.search_title {
	font-size: 1em;
	padding-left: 0.5em;
}

#hdr_social a.soc_icon:hover, #nav_social2 a.soc_icon:hover, #hdr_social2 a.soc_icon:hover {
	text-decoration: none;
	color: var(--mylink);
}

#hdr_search a.soc_icon {
	display: inline-block;
 	font-size: 1em;
	color: #000000;
	text-decoration: none;
	margin-left: 1em;
}

#hdr_search #searchbar.soc_icon {
	display: none;
}
a#searchbar2.soc_icon {
	display: inline-block;
 	font-size: 1em;
	color: #000000;
	text-decoration: none;
	xmargin-left: 1em;
	margin-top: 1rem;
}

#nav_search a.soc_icon {
	display: inline-block;
 	font-size: 2em;
	color: #000000;
	text-decoration: none;
	margin-right: 0.5em;
}

#hdr_search a.soc_icon:hover, #nav_search a.soc_icon:hover, a#searchbar2:hover {
	text-decoration: none;
	color: var(--mylink);
}

#hdr_search #menubar {
	display: none;
}

#xtop_menu {
	list-style-type: none;
	margin: 1rem 0 1rem 0;
	padding: 0;
	text-align: center;
	font-size: 0.7em;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#top_menu li {
	list-style-type: none;
	display: inline-block;
	margin: 0 0.5rem 0 0.5rem;
}

#top_menu li a {
	text-decoration: none;
	color: #000000;
}

#top_menu li a:hover {
	text-decoration: none;
	color: var(--mylink);
}

#top_menu li.active a {
	color: var(--mylink);
}



#ftr_line1 {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 2rem 0 2rem 0;
}

#ftr_logo {
	width: 10%;
	min-width: 160px;
	text-align: left;
}

#ftr_logo img {
	height: 36px;
}


#ftr_menu {
	width: 90%;
	text-align: right;
	list-style-type: none;
	padding: 0;
}

ul#ftr_menu li {
	list-style-type: none;
	display: inline-block;
	margin: 0 0 0 1.2em;
}

ul#ftr_menu li a {
	text-decoration: none;
	color: #8f95aa;
	color: #cccccc;
}

ul#ftr_menu li a:hover {
	text-decoration: none;
	color: var(--mylink);
}

#ftr_line2 {
	display: flex;
	flex-direction: row;
	padding: 2rem 0 2rem 0;
}

#ftr_social {
	width: calc(40% - 3rem);
	text-align: left;
	margin-right: 3rem;
}

#soc_btns {
	white-space: nowrap;
}

#ftr_mix {
	width: calc(60% - 3rem);
	text-align: left;
	margin-left: 3rem;
}

#ftr_mix p {
	margin: 0;
	padding: 0;
}

#ftr_social a.soc_icon {
	display: inline-block;
	width: 42px;
	height: calc(42px - 6px);
	padding-top: 6px;
	color: #ffffff;
	background: #f52450;
	background: var(--mylink);
	border-radius: 21px;
	
	margin-right: 8px;
	text-decoration: none;
	text-align: center;
}

#ftr_social a.soc_icon:hover {
	background: rgba(245, 36, 80, 0.8);
	background: var(--mylink);
	color: #000000;
}


@media screen and (max-width: 899px) {
	
	.wrapout {
		width: calc(100% - 4rem);
		max-width: 1200px;
		margin: auto;
		padding: 0 2rem 0 2rem;
	}

	#topline1 {
		height: 1px;
	}
	
	#topline2 {
		display: none;
	}
	
	#top_menu {
		display: none;
		position: absolute;
		left: 0;
		top: calc(56px + 2rem);
		top: 0;
		z-index: 999;
		width: 100%;
	}
	
	#nav_header {
		display: flex;
	}
	
	#hdr_search #menubar {
		display: inline-block;
	}

}


@media screen and (max-width: 750px) {
}
@media screen and (max-width: 899px) {
	
	.wrapout {
		width: calc(100% - 2rem);
		max-width: 1200px;
		margin: auto;
		padding: 0 1rem 0 1rem;
	}

	#header, #nav_header {
		height: 40px;
	}
	
	#nav_social2 {
		display: block;
	}

	#hdr_social, #nav_social, #hdr_social2 {
		display: none;
	}
	
	#hdr_logo, #nav_logo {
		width: 50%;
		text-align: left;
	}
	
	#hdr_logo img, #nav_logo img {
		height: 36px;
	}
	
	#hdr_search, #nav_search {
		width: 50%;
	}
	
	#hdr_search #searchbar.soc_icon {
		display: inline-block;
	}
	a#searchbar2.soc_icon {
		display: none;
	}

}


@media screen and (max-width: 700px) {

	#ftr_line1 {
		display: block;
	}

	#ftr_logo {
		width: 100%;
		text-align: center;
	}

	#ftr_menu {
		width: 100%;
		text-align: center;
	}

	#ftr_line2 {
		display: block;
	}

	#ftr_social {
		width: auto;
		margin-right: 0;
		text-align: center;
	}

	#soc_btns {
		white-space: normal;
	}
	
	#ftr_social a.soc_icon {
		margin-bottom: 1em;
	}

	#ftr_mix {
		width: auto;
		margin-left: 0;
		text-align: center;
	}

	#footerin {
		padding-bottom: 1rem;
	}
	
	.custom_footer_intro {
		display: none;
	}

}

a.grayBtn {
	display: inline-block;
	color: #a0a0a0;
	font-size: 0.8rem;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 0.2rem 0.5rem 0.2rem 0.5rem;
	margin: 0.5rem 0 0 0;
	border: solid 2px #a0a0a0;
	border-radius: 4px;
	text-transform: lowercase;
	text-decoration: none; 
}

a.grayBtn:hover {
	color: #000000;
	border: solid 2px #000000;
	color: var(--mygreen);
	border: solid 2px var(--mygreen);
}